Subject: [lojban] Re: Epiphany

From: Robin Lee Powell <[email-masked]>
Date: Wed, 26 Feb 2003 11:34:52 -0800

On Wed, Feb 26, 2003 at 11:07:48AM -0500, Invent Yourself wrote:
> I don't hold your confusion against you; the Semantic Web
> documentation is TERRIBLE!!!
> 
> From time to time I try to stir interest in these issues on this list,
> but nobody bites.

The first sentence explains the second.

It is so far below my patience threshhold it's not even funny.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi